<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Border Radius</title>
    <style>
        p {
            border: solid brown 3px;
            border-radius: 60%;

        }
    </style>
</head>
<body>
    <h1>This is heading</h1>
    <p>This is inside of border</p>

</body>
</html>